<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8" />
	<script src="index.js"></script>
	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&amp;subset=cyrillic-ext" rel="stylesheet">
	<link rel="stylesheet" href="css/bootstrap-grid.min.css">
	<link rel="stylesheet" href="css/style.css">

	<!-- <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
	<link rel="stylesheet" href="style.css">
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script> -->
	<script src="index.js"></script>
</head>
<body>

	<header>
		<div class="container">
			<nav>
				<ul>
					<li><a href="#about">О нас</a></li>
					<li><a href="#photo">Фото</a></li>
					<li><a href="#price">Стоимость</a></li>
					<li><a href="#contacts">Контакты</a></li>
				</ul>
			</nav>
		</div>
	</header>

	<div class="content">
		<div class="container" id="about">
			<div class="slider" id="photo">
				<div class="slider-title">Фото с наших поездок</div>
				<div class="wrap">
					<!-- <div class="slider-item">
						<img src="img/slider_1.jpg" alt="slider">
					</div>
					<div class="slider-item">
						<img src="img/slider_2.jpg" alt="slider">
					</div>
					<div class="slider-item">
						<img src="img/slider_3.jpg" alt="slider">
					</div>
					<div class="slider-item">
						<img src="img/slider_4.jpg" alt="slider">
					</div> -->
					<div class="slider-item fade">
						<div class="row">
							<div class="col-3"><img src="img/slider_1.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_2.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_3.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_4.jpg" alt="slider"></div>
						</div>
					</div>
					<div class="slider-item fade">
						<div class="row">
							<div class="col-3"><img src="img/slider_5.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_6.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_7.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_8.jpg" alt="slider"></div>
						</div>
					</div>
					<div class="slider-item fade">
						<div class="row">
							<div class="col-3"><img src="img/slider_9.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_10.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_11.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_12.jpg" alt="slider"></div>
						</div>
					</div>
					<div class="slider-item fade">
						<div class="row">
							<div class="col-3"><img src="img/slider_13.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_14.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_15.jpg" alt="slider"></div>
							<div class="col-3"><img src="img/slider_16.jpg" alt="slider"></div>
						</div>
					</div>

					<div class="prev"><div class="arrow-left"></div></div>
					<div class="next"><div class="arrow-right"></div>
				</div>
				<div class="slider-dots">
					<div class="dot dot-active"></div>
					<div class="dot"></div>
					<div class="dot"></div>
					<div class="dot"></div>
				</div>
			</div>
			<!-- <div class="counter" id="price">
				<div class="counter-title">Рассчитайте стоимость вашего отдыха
				</div>
				<div class="counter-block">
					<div class="counter-block-option">Количество людей</div>
					<input type="number" min="1" step="1" class="counter-block-input">
				</div>
				<div class="counter-block">
					<div class="counter-block-option">На сколько дней</div>
					<input type="number" min="1" step="1" class="counter-block-input">
				</div>
				<div class="counter-block">
					<div class="counter-block-option">Выберете базу</div>
					<select name="place" id="select">
						<option id="mumbai" value="1">Индия, Мумбай</option>
						<option id="kerala" value="1.5">Индия, Керала</option>
						<option id="varanasi" value="1.8">Индия, Варанаси</option>
					</select>
				</div>
				<div class="counter-total">
					Общая сумма<br>
					<span id="total">20456</span>
				</div>
			</div> -->
		</div>
		<footer>
			<div class="container">
				<div class="social">
					<div class="social-block">
						<a href="#">
						<img src="logo/twitter-logo-silhouette.svg" alt="">
						</a>
					</div>
					<div class="social-block">
						<a href="#">
						<img src="logo/facebook-logo.svg" alt="">
						</a>
					</div>
					<div class="social-block">
						<a href="#">
						<img src="logo/instagram-social-network-logo-of-photo-camera.svg" alt="">
						</a>
					</div>
					<div class="social-block">
						<a href="#">
						<img src="logo/pinterest-logo.svg" alt="">
						</a>
					</div>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>
